/*   
Theme Name: Thematic Taitem
Description: Use the Thematic Feature Site Theme to power your WordPress web site.
Author: Jordie van Ham
Template: thematic
Version: 1.0.1
Tags: Thematic
*/

/* Reset browser defaults */
@import url('../thematic/library/styles/reset.css');

* {box-sizing: border-box;}

/* test */

.frontaction div#excellence {
  display: inline-flex;
  width: 100%; 
  color: #222;
  font-weight: bold;
  font-size: 1.3em;
  bottom: initial;
  margin-top: 2.5em;
}

.multi-column {
   -moz-column-count: 2;
   -moz-column-gap: 20px;
   -moz-column-fill: auto;
   -webkit-column-count: 2;
   -webkit-column-gap: 20px;
   -webkit-column-fill: auto;
   column-count: 2;
   column-gap: 20px;
   column-fill: auto;
}

.servicesShowcase {
   min-width: 60%; 
   max-width: 60%;
   float: right; 
   padding-left: 4em;  
  margin-bottom: 3em;
}

.servicesFrontShowcase {
   min-width: 67%; 
   max-width: 67%;
   float: right; 
   padding-left: 4em;  
  margin-bottom: 3em;
}


div.calltoaction {
   margin-top: 4em;
   margin-left: 2em;
   padding: 1em;
   padding-left: 5em;
   position: absolute;
   max-width: 70%;
   background: url(https://www.taitem.com/wp-content/uploads/PhoneIcon.png) no-repeat;
}

div.calltoaction p {
   font-size: 1.4em;
   color: #000 !important;
}

div.highlightgreen {
   margin-top: 5em;
   background-color: #00707F;
   padding: 3em;
   padding-left: 10em;
}

div.highlightgreen p, div.highlightgreen ul {
   color: #ddd;
   margin-bottom: 1.4em;
}

div.highlightgreen li {
   color: #ddd;
   font-size: .8em;
}

h1.title, h2.title {
  border-bottom: solid black 1px; 
  width: 60%;
}

h1.services {
  margin-top: .5em;
  margin-bottom: .5em;
  font-size: 3.5em;
  color: #fff;
  line-height: 1.5em; 
}

h1.services:after {
  content: '';
  display: block;
  width: 30%; 
  height: 2px; 
  background-color: #A3AA02; 
}





.headerfixed {
  line-height: 300px;
  font-size: 7em;
  font-weight: bold;
  text-align: center;
  min-height: 20%;
  color: #fff;
}



.frontaction {
    outline: 1px #aaa; 
    display: inline-flex;
    content: " " !important;
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center;
    vertical-align:top;
    margin-top: 3px;
   position: relative;
   color: #fff;
}

.frontshowcase {
   display: block;
}

.frontaction .frontaction_inner {
  display: none;
  width: 100%;
  height: 100%;
  position: absolute;
  bottom: 0;
  background-repeat: no-repeat;
  background-size: cover;
  background-position: center;
  color: #fff;
}

.frontaction p, .frontaction .frontaction_inner p, .frontaction .frontaction_inner li{
  color: #fff;
}

.frontaction .frontaction_inner li{
    line-height: 1.7em !important;
    font-weight: 400;
    list-style-type: none;
}

.frontaction h1, .frontaction .frontaction_inner h1 {
  line-height: 1.1em;
  font-size: 3.8em;
  font-weight: bold;
  text-align: left;
  min-height: 20%;
  margin-top: .7em;	
  margin-bottom: 0px;
}

.frontaction h2, .frontaction .frontaction_inner h2 {
  line-height: 1.2em;
  font-size: 1.5em;
  text-align: left;
}

.frontaction div.leftbox {
   background-color: #00707F;
   padding: 3em;
   padding-left: 10em;
   max-height: inherit;
   max-width: 36vw;
   bottom: initial; 
}

.frontaction div, .frontaction_inner div {
  position: absolute;
  bottom: 0px;
}


.frontaction h3, .frontaction .frontaction_inner h3 {
  line-height: 1.2em;
  font-size: 2em;
  font-weight: bold;
  text-align: left;
  padding: 0.5em 0.75em;
  margin-bottom: .2em;
  background-color: rgba(0, 112, 127, .0);
}

/*.frontaction h3 {
 background-color: rgba(127, 127, 127, .40);
 width: 100%;
}*/


.frontaction .frontaction_inner h4 {
  line-height: 1.2em;
  font-size: 1.5em;
  font-weight: 400;
  text-align: left;
  padding: 0em 1em;
}


.frontaction h1, .frontaction h2 {
 color: #fff;
}

 .frontaction h3, .frontaction h4 {
  color: #fff;
}

.frontaction .frontaction_inner h1, .frontaction .frontaction_inner h2 {
  color: #fff;
}

.frontaction:hover > .frontaction_inner {
  display: inline-block;
  animation: twinkle .2s ease-in-out;
}

.frontaction:hover div.top {
  display: none;
}

#leftColumnNew {
	float: left; 
	width: 48%;
	display: inline;
}


#rightColumnNew {
	float: right; 
	width: 48%;
	display: inline;
	padding-left: 5px;
}

/* content link colors */
#content a:link { color: rgb(100, 98, 80); }
#content a:visited { color: rgb(100, 98, 80); }
#content a:hover {color: #3BB9FF; }

.pnum { color: #00707F!important; text-decoration: none; } 
.pnum:before { content: url(//www.taitem.com/wp-content/uploads/phone.png); }


/* Design Gallery, Project Gallery */

.dgallery { 
    height: 245px;
    outline: 1px #aaa; 
    display: inline-block;
    vertical-align:top;
    margin-left: 10px;
    margin-top: 3px;
    margin-bottom: 10px;
   position: relative;
   padding: 0;
   text-align: center;
}

.dgallery:hover {
   background-color: rgba(200,200,200,0.3);
  animation: twinkle .2s ease-in-out;
}

.dgallery p { 
    font-family: Segoe, 'Segoe UI', 'Montserrat', Calibri, Arial, sans-serif; 
    font-size: .9em;
}

.pgallery { 
    display: inline-block;
    vertical-align:top;
    margin-left: 1em;
    margin-top: 3px;
    margin-bottom: 10px;
   padding: 2em;
   text-align: center;
}

.pgallery:hover {
   background-color: rgba(200,200,200,0.3);
  animation: twinkle .2s ease-in-out;
}

.pgallery h2 { 
    line-height: 1.5em;
  font-size: 2em;
  font-weight: bold;
  text-align: center;
  position: absolute;
  bottom: 0px; 
  color: #fff;
} 

/* Cx New */

.cx_timeline { 
       position: relative;
       max-width:100%; 
       height: 270px;
       margin: 30px auto; 
}

.cx {
    height: 260px;
    width: 100%;
    outline: 1px #aaa; 
    display: inline-block;
    content: " " !important;
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center;
    vertical-align:top;
    margin-top: 3px;
   position: relative;
   padding: 0;
   animation: sweep .3s ease-in-out;
}

.cx > .cx_tooltip {
  position: relative;
  display:none;
}

/* .cx > .cx_sum {
  position: relative;
  display:none;
} */

.cx .cx_inner {
  width: 100%;
  height: 100%;
  position: absolute;
  bottom: 0;
  background-repeat: no-repeat;
  background-size: cover;
  background-position: center;
}

.cx:hover > .cx_tooltip {
  position: absolute;
  display:block;
  top:0;
  max-height: 70%;
  width: 97%;
  background-color: rgba(150,150,150,0.7);
  color:white;
  padding:6px;
  z-index: 1000;
}

.cx > .cx_sum {
  display: inline-block;
  position: relative;
  top: 200px;
  padding: 5px;
  width: 97%;
  max-height: 20%;
  background-color: #00707F;
  margin-bottom: 0px;
}

.cx_sum p, .cx_tooltip p, .cx_tooltip li  {
  line-height: 15px;
  font-size: 1.0em;
  color: #fff !important;
}

.cx_sum a, .cx_tooltip a {
  line-height: 15px;
  font-size: 1.0em;
  color: #fff !important;
  text-align: center;
}

.cx_sum h3, .cx_tooltip h3 {
  color: #fff !important;
  text-align: center;
}

.cx_sum h3 {
  font-size: 1.6em;
  color: #fff !important;
}

body.page-id-8750 div#cx_home {
  display: none; 
}

summary::-webkit-details-marker {
  display: none
}

summary:after {
  content: "+"; 
  color: #aaa; 
  float: left; 
  font-size: 1.2em; 
  font-weight: bold; 
  margin: -5px 5px 0 0; 
  padding: 0; 
  text-align: center; 
  width: 15px;
}

details[open] summary:after {
  content: "-";
}

DETAILS[open] SUMMARY ~ * 
{
 animation: sweep .5s ease-in-out;
}

@keyframes sweep 
{
 0%    {opacity: 0; margin-left: -10px}
 50%   {opacity: .5; margin-left: -6px}
 100%  {opacity: 1; margin-left: 0px}
}

@keyframes twinkle 
{
 0%    {opacity: .5; }
 50%   {opacity: .75; }
 100%  {opacity: 1;}
}


/* Community */

.contact {
    font-size: 1.1em; 
    color: #777; 
    display: inline-block; 
    margin-right: 150px; 
    margin-bottom: 40px; 
    margin-top: 20px;
}

.community {
    height: 270px;
    outline: 1px #aaa; 
    display: inline-block;
    content: " " !important;
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center;
    vertical-align:top;
    margin-top: 3px;
   position: relative;
   padding: 0;
}

.community .community_inner {
  display: none;
  width: 100%;
  height: 100%;
  position: absolute;
  bottom: 0;
  background-repeat: no-repeat;
  background-size: cover;
  background-position: center;
}

.community .community_inner p {
  line-height: 15px;
  font-size: 1.1em;
  color: #fff;
  text-align: center;
  padding: 5px;
  min-height: 20%;
  position: absolute;
  bottom: 0;
  background-color: rgba(150,150,150,0.7);
  margin-bottom: 0px;
}

.community:hover, .flip {
  background-image: none!important;  
}

.community:hover > .community_inner, .flip > .community_inner{
  display: inline-block;
  color: #fff!important;
}

.theresa {
   		
}

#sexyTable td {
      border-right: solid 1px #aaa;
      border-left: solid 1px #aaa;
}

#sexyTable tr.selected td.sexyHeading {
       background: #A3AA02;
       color: #fff;
       border: solid 1px #A3AA02 !important;
}

#sexyTable tr.selected td {
      border-right: solid 1px #A3AA02;
      border-left: solid 1px #A3AA02;
}

.selected {
       z-index: 1000;  
}

.sexyHeading {
      font-size: 1.7em;
      line-height: 25px;
      width: 25%;
}

#sexyTable tr:last-of-type td {
    border-bottom: solid 1px #aaa;
}

#sexyTable tr:first-of-type td {
    border-top: solid 1px #aaa;
}

.mySlides {
	display:none;
}

.mySlides2 {
	display:none;
}


.mySlides3 {
	display:none;
}

.mySlides p {
	
}

.timeline { 
       position: relative;
       max-width:60%; 
       height: 400px;
       margin: 30px auto; 
}

.mySlides div.inner { 
      background: #efefef; 
      float: right;
      width: 60%; 
      height: 400px; 
}

.mySlides div.inner h3, .mySlides div.inner p { 
      margin-left: 20px; 
      margin-right: 20px;
}

.tl-btn { 
        border: none;
        display: inline-block;
        outline: 0;
        vertical-align: middle;
        overflow: hidden;
        text-decoration: none!important;
        cursor: pointer;
        white-space: nowrap;
        color: #fff;
        font-weight: bold;
        font-size: 1.6em;
}

.tl-btn:hover, .tl-red{
    color: #fff!important;
    background-color: #00707F!important;
}

.tl-float-left { 
    position: absolute;
    top: 50%;
    left: -10%;
    transform: translate(0%,-50%);
    width: 60px;
    height: 60px;
}

.tl-float-right { 
    position: absolute;
    top: 50%;
    right: -10%;
    transform: translate(0%,-50%);
    width: 60px;
    height: 60px;
}

.tl-center { 
    position: relative;
   margin-top: 50px;
    margin-bottom: 50px;
}

.tl-center:before { 
    content:"";
    position: absolute;
    top: 50%;
    border-bottom: 4px dotted #C1CE06;
    left: 0;
    right: 0; 
    z-index: -1;
    width: 99%;
}

.focus {
    margin-right: 160px;
    width: 110px;
    height: 110px;
    background-position: center center; 
    background-repeat: no-repeat;
}

.focus:nth-of-type(5) {
    margin-right: 0px;
}

/* Main 
-------------------------------------------------------------- */

html, body { 
   margin:0;
   padding:0;
   height:100%;
}

body { 
   background-color: #fff; 
   background-image: url('//www.taitem.com/wp-content/themes/thematicfeaturesite/images/'); 
   background-repeat: repeat-x; 
   background-position: left top; 
   background-size: contain; 
   font-family: Montserrat, Calibri, Candara, Segoe, "Segoe UI", Optima, Arial, sans-serif !important; 
}

#wrapper {
      display: block; 
      margin-left: auto; 
      margin-right: auto; 
      width: 90vw;
}

#content { 
	min-height: fit-content; 
	width: 100%; 
	margin-top: 25px; 
	background-repeat: repeat-y; 
	background-position: center top;
	padding-bottom: 1em;
    padding-top: 1em;
}

#content.home { 
	border-style: none;
	margin-top: 10px; 
	min-height: 100%;
	padding-bottom: 0px;
}



/* =Below Menu Items on Front Page
-------------------------------------------------------------- */

#dividerFront {
        margin: 30px 0px;  
        border: 1px dashed #ddd;
}


#belowMenu {
	min-height: 50vh;
	margin-top: 10px;
	margin-bottom: 10px;
}

#leftColumn {
	float: left; 
	width: 75%;
	display: inline;
}


#rightColumn {
	float: right; 
	width: 23.5%;
	display: inline;
	padding-left: 5px;
}

#calltoaction {
        margin-top:10px;
	width: 93%;
	height: 25px;
	padding: 10px 10px;
	background-color: #aaa;
	color: #fff;
}

#logoband a:hover .overlay {
    display:block;
}

#calltoaction:hover{
   background-color: #00707F; 
}

div.bcorpiframe {
   display: none;
}

div.videohighlight:hover div.bcorpiframe {
   display: block;
}

div.videohighlight {
   margin-top: 10px;
   background-color: #B6B6B6;
   background-image: url(//www.taitem.com/wp-content/themes/thematicfeaturesite/images/wrabcorp.png);
   background-repeat:no-repeat;
   background-position: center center;
   padding: 0px;	
}

div.fronthighlight {
   position: relative;
   margin-top: 0px;
   margin-bottom: 10px;
   background-color: #fff;
   padding: 10px;	
}

div.fronthighlight:hover {
  background-color: #eee;
}

div.fronthighlight:hover p, div.fronthighlight:hover h3, div.fronthighlight:hover a{
   color: #666 !important; 
}


div.frontthighlight img {
   margin-top: 0px !important;
}


#RideForLife {
	width: 100%;
	background-color: #ccc;
}

#SolarTomp2 {
	margin-top: 5px;
	width: 25%;
	padding: 10px;
	background-color: #416AB4;
}

/* =Menus
-------------------------------------------------------------- */

#cssmenu ul,
#cssmenu li,
#cssmenu span,
#cssmenu a {
  padding: 0;
  position: relative;
}
#cssmenu {
  list-style: none;
	display: block;
	position: absolute; 
	top: 7.5em;
	right: 0px;
	width: 100%;
	z-index: 1000;
	transition: 0.3s;
}
#cssmenu:after,
#cssmenu ul:after {
  content: '';
  display: block;
  clear: both;
}
#cssmenu a {
  padding: 0em 1.4em;
  position: relative;
  margin-left: 2px;
  display: block;
  font-size: 1.3em;
	font-style: normal;
	font-weight: normal;
	text-decoration: none;
	text-align: center;
	line-height: 40px;
}
#cssmenu ul {
  list-style: none;
}
#cssmenu > ul > li {
  display: inline-block;
  float: left;
  margin: 0;
}
#cssmenu.align-center {
  text-align: center;
}
#cssmenu.align-center > ul > li {
  float: none;
}
#cssmenu.align-center ul ul {
  text-align: left;
}
#cssmenu.align-right > ul {
  float: right;
}
#cssmenu.align-right ul ul {
  text-align: right;
}
#cssmenu > ul > li > a {
  color: #222;
}
#cssmenu > ul > li:hover:after {
  content: '';
  display: block;
  width: 0;
  height: 0;
  position: absolute;
  left: 50%;
  bottom: 0;
  margin-left: -10px;
}
#cssmenu > ul > li:active > a,
#cssmenu > ul > li:hover > a {
  color: #aaa;
  animation: twinkle .5s ease-in-out;
}
#cssmenu .has-sub {
  z-index: 1;
}
#cssmenu .has-sub:hover > ul {
  display: block;
}
#cssmenu .has-sub ul {
  display: none;
  position: absolute;
  top: 100%;
}
#cssmenu.align-right .has-sub ul {
  left: auto;
  right: 0;
}
#cssmenu .has-sub ul li {
  width: 20em;
}
#cssmenu .has-sub ul li a {
  background: rgba(200, 200, 200, 0.95);
  filter: none;
  display: block;
  color: #ffffff;
  font-size: 1.1em;
}
#cssmenu .has-sub ul li:hover a {
  background: rgba(100, 100, 100, 0.95);
}
#cssmenu ul ul li:hover > a {
  color: #ffffff;
}
#cssmenu .has-sub .has-sub:hover > ul {
  display: block;
}
#cssmenu .has-sub .has-sub ul {
  display: none;
  position: absolute;
  left: 100%;
  top: 0;
}
#cssmenu.align-right .has-sub .has-sub ul,
#cssmenu.align-right ul ul ul {
  left: auto;
  right: 100%;
}
#cssmenu .has-sub .has-sub ul li a {
 
}
#cssmenu .has-sub .has-sub ul li a:hover {
  background: rgba(150, 150, 150, 0.95);
}
#cssmenu ul ul li.last > a,
#cssmenu ul ul li:last-child > a,
#cssmenu ul ul ul li.last > a,
#cssmenu ul ul ul li:last-child > a,
#cssmenu .has-sub ul li:last-child > a,
#cssmenu .has-sub ul li.last > a {
  border-bottom: 0;
}


#cssmenutop ul,
#cssmenutop li,
#cssmenutop span,
#cssmenutop a {
  padding: 0;
  position: relative;
}
#cssmenutop {
  list-style: none;
	display: block;
	position: absolute; 
	top: 4.5em;
	right: 0px;
	width: 100%;
	z-index: 1000;
	transition: 0.3s;
}
#cssmenutop:after,
#cssmenutop ul:after {
  content: '';
  display: block;
  clear: both;
}
#cssmenutop a {
  padding: 0em 2em;
  position: relative;
  margin-left: 2px;
  display: block;
  height: 1.1em;
  font-size: 1.2em;
	font-style: normal;
	font-weight: normal;
	text-decoration: none;
	text-align: center;
	line-height: 40px;
}
#cssmenutop ul {
  list-style: none;
}
#cssmenutop > ul > li {
  display: inline-block;
  float: left;
  margin: 0;
}
#cssmenutop > ul > li:hover:after {
  content: '';
  display: block;
  width: 0;
  height: 0;
  position: absolute;
  left: 50%;
  bottom: 0;
  margin-left: -10px;
}
#cssmenutop > ul > li:active > a,
#cssmenutop > ul > li:hover > a {
  color: #333;
  animation: twinkle .5s ease-in-out;
}

div#menuBelow {
	clear: both; 
	display: block; 
	margin-top: 10px;
	padding: 15px 0px;
	height: 110px;
	width: 100%;
	z-index: 1000;
}

#menuBelow a {
        padding: 35px 0px;
    	width: 19%;
	display: inline-block;
        color: #fff;
        font-size: 1.8em;
	font-style: normal;
	font-weight: lighter;
	text-decoration: none;
	text-align: center;
	line-height: 40px;
}

#menuBelow a:hover {	
    background-color: #eee !important; 
    color: #aaa;
}

.overlay {
    height: 100%;
    width: 100%;	
    background-color:rgba(255, 255, 255, 0.3);
    display:none;
}

#menuBelow a:hover .overlay {
    display:block;
}

/* =Breadcrumbs/nav/social media icons
-------------------------------------------------------------- */

#nav {
	float: right;
	width: 100%;
}

.previous {
	float: left;
}

.breadcrumbs {
	float: right;
}

#crumbs {
	
}

#crumbs .current {
		
	
}

div#smicons {
	display: block;
	height: 32px;
	z-index: 1000;
	margin-top: 10px;
	margin-bottom: -10px;
}

#smicons a {
	display: inline-block;
	height: 32px;
	width: 32px;
}

#smicons a.fb {
	background: url(//www.taitem.com/wp-content/themes/thematicfeaturesite/images/sm1.png) no-repeat top left;
}

#smicons a.fb:hover {
	background: url(//www.taitem.com/wp-content/themes/thematicfeaturesite/images/smh1.png) no-repeat top left;
}

#smicons a.gplus {
	background: url(//www.taitem.com/wp-content/themes/thematicfeaturesite/images/sm2.png) no-repeat top left;
}

#smicons a.gplus:hover {
	background: url(//www.taitem.com/wp-content/themes/thematicfeaturesite/images/smh2.png) no-repeat top left;
}

#smicons a.linkedin {
	background: url(//www.taitem.com/wp-content/themes/thematicfeaturesite/images/sm3.png) no-repeat top left;
}

#smicons a.linkedin:hover {
	background: url(//www.taitem.com/wp-content/themes/thematicfeaturesite/images/smh3.png) no-repeat top left;
}

#smicons a.twitter {
	background: url(//www.taitem.com/wp-content/themes/thematicfeaturesite/images/sm4.png) no-repeat top left;
}

#smicons a.twitter:hover {
	background: url(//www.taitem.com/wp-content/themes/thematicfeaturesite/images/smh4.png) no-repeat top left;
}

#smicons a.bcorp {
	background: url(//www.taitem.com/wp-content/themes/thematicfeaturesite/images/sm5.png) no-repeat top left;
}

#smicons a.bcorp:hover {
	background: url(//www.taitem.com/wp-content/themes/thematicfeaturesite/images/smh5.png) no-repeat top left;
}

#smicons a.hb {
	background: url(//www.taitem.com/wp-content/themes/thematicfeaturesite/images/sm6.png) no-repeat top left;
}

#smicons a.hb:hover {
	background: url(//www.taitem.com/wp-content/themes/thematicfeaturesite/images/smh6.png) no-repeat top left;
}

/* =Wowslider
-------------------------------------------------------------- */

#wowslider-container5 {
	z-index: 100;
	position: absolute !important;
	display: block;
	height: 450px;
	width: 100%;
	background-color: #ccc;
}

/* =Color Styles
-------------------------------------------------------------- 
old renew: #F47B20
*/

.homeowners {
	color: #00707F;
}

.architects {
	color: #296A48;
}

.contractors {
	color: #528031;
}

.businesses {
	color: #7A9519;
}

.government {
	color: #A3AA02;
}

.renewables {
	color: #A3AA02;
}

.aeroseal {
	color: #00B3EC;
}

.solar {
	color: #416AB4;
}

/* =Global Elements
-------------------------------------------------------------- */

h1 {
	color: #111; 
	font-size: 2em; 
    margin-top: 1.3em;
    margin-bottom: 1em; 
	line-height: 2em;
	font-weight: bold; 
}

h2 {
	color: #333; 
	font-size: 1.6em; 
    margin-top: 1.2em;
    margin-bottom: 1em; 
	line-height: 1.6em;
	font-weight: bold;
}

h3 {
	color: #555; 
	font-size: 1.4em; 
    margin-top: 1.1em; 
    margin-bottom: 1em; 
	line-height: 1.4em;
	font-weight: normal; 
}

h4 {
	color: #777; 
	font-size: 1.3em; 
    margin-top: 1.1em; 
    margin-bottom: 1em; 
	font-weight: lighter; 
	line-height: 1.4em;
}

h5 {
	color: #777; 
	font-size: 1.2em; 
    margin-top: 1.1em; 
    margin-bottom: 1em; 
	font-weight: lighter;
	line-height: 1.2em;
}

p {
	color: #777; 
	font-size: 1.2em; 
	line-height: 1.5em;
}

p:empty { 
	display: none; 
}

#content ul {
	list-style-type: square;
	list-style-position: inside;
}

#content ul li, #content li { 
	margin: 0px 0px 5px 15px;
	font-size: 1em; 
    line-height: 1.2em;
}

#content ul li ul {
	list-style-type: disc;
	margin: 5px 0px;
	padding-left: 20px;	
}

#content ul li ul li{ 
	font-size: 1.0em; 
}

.noBullets, ul.noBullets li {
        list-style-type: none !important;
}

#buttons {
    padding:.75em 0;
} 

a.button {
    border:1px solid #ccc;
    -webkit-border-radius: .7em;
    -moz-border-radius: .7em;
    border-radius: .7em;
    color:#334Bff;
    font-size:13px;
    margin:0 10px 0 0;
    padding:.75em 1.25em;    
    text-decoration:none;
}

a.button:hover,
a.button:active {
    color: #000000;
}

.indent {
	margin-left: 10px;
	margin-top: 10px;
}

.logo {
	margin: 20px;
}

/* =Header
-------------------------------------------------------------- */

#header { 
	z-index: 1000;
	display: block;
	position: sticky;
	height: 10em;
	top: 0px;
    background-color: #fff;
    transition: 0.3s;
	}

div#taitemLogoTest {
	overflow: hidden;
	display: block;
	height: 14em;
	width: 14em;
	position: absolute;
	top: 10px;
	margin-left: 0px;
	z-index: 100000;
    transition: 0.2s;
}

div#taitemLogoTest a {
	display: block;
	height: 100%;
	width: 100%;
	background: url(//www.taitem.com/wp-content/themes/thematicfeaturesite/images/TAIT.png) no-repeat top left;
    background-size: contain;
    transition: 0.2s;
}


/* =Footer
-------------------------------------------------------------- */

#footer{
	display: inline-block;
	margin-top: 1em;
    height: 50px;
	width: 100%;
	background: #fff;
	color: #555;
	font-size: 1em;
	text-align: center;
}

/* =Content
-------------------------------------------------------------- */

summary {
    font-size: 1.2em;
    margin-bottom: 15px;
}

details {
    padding-top: 10px;
    padding-bottom: 10px; 
    margin-top: 15px;
    margin-bottom: 15px;	
}

.terms {
	background: #fff;
	color: #555;
	font-size: .8em;
}

.slideshow-wrapper {
	padding: 4px; 
	margin: 20px 10px 2px 0 !important; 
	display: inline !important;
	float: left !important;
}

.gbi #slideshow-wrapper {
	margin: 20px 2px 10px 0px !important; 
	display: inline !important;
	float: right !important;
}

#information {
	background: rgba(255, 255, 255, .5) !important;
	opacity: 1 !important;
}

#tagline { 
    position: absolute;
	height: 1em; 
    top: 7.3em;
    left: 7px;
	width:100%;
}

.search .page-title {
    display:none;
}

.CECtable { 
        font-size: 1.2em;
	width: 100%; 
        border: 1px dashed grey;
	}

.CECtable tr, .CECtable td { 
        border: 1px dashed grey;
	}

.multitable {
	margin: 0px;
	line-height: 17px;
	}

.multitable tr td{
	padding: 0px 5px;
	vertical-align: text-top;
	}

.multitable tr td ul{
	margin-bottom: 0px;
	}


.formtable {
	z-index: 5;
	color: #fff;
	width: 100%;
}

.formtable th {
	font-size: 1.2em;
	text-align: center;
	padding: 10px;
}

.formtable th, .formtable td {
	padding: .2em .5em;
}

.formtable th, .formtable tr {
	border-left: 1pt solid #00707f;
	border-right: 1pt solid #00707f;
	background-color: #00707F;
}

#odd {
	color: #00707f;
	background-color: #fff;
}

#formtable {
	height: 450px;
	z-index: 5;
	background-color: #00707F;
	color: #fff;
	margin-left: 1px;
	margin-right: 12px;
	width: 455px;
}

#formtable th {
	font-size: 1.4em;
	padding: 10px;
}

#application {
	height: 350px;
	width: 550px;
	z-index: 5;
	background-color: #00707F;
	color: #fff;
	margin-left: auto;
	margin-right: auto;
}

#application th {
	font-size: 1.2em;
	text-align: center;
	padding: 10px;
}

form#myForm1 {
	width: 400px;
	margin-left: auto;
	margin-right: auto;
}

.hp {
       visibility: hidden; 
       height: 1px;
       width: 1px; 	 
}

#spacer {
	padding: 4px; 
	margin: 20px 10px 2px 0; 
	display: inline;
}

/* div.titleForm {
	background: url(images/titleForm.png) no-repeat top left;
	width: 500px;
	height: 50px;
	position: absolute;
	top: 160px;
	left: 48%;
	margin-left: -480px;
	z-index: 7;
} */

div.bgForm {
	background: url(images/form_bg2.png) no-repeat;
	background-size: cover;
	width: 1000px;
	height: 600px;
	position: absolute;
	top: 300px;
	left: 60%;
	margin-left: -480px;
	z-index: 0;
}

div.highlight {
   background-color: #00707F;
   color: #fff;
   padding: 30px;
   max-width: 581px;
   margin-top: 10px;
}

div.highlight p, div.highlight h3{
   color: #fff !important;
   margin-top: 0px;
}

div.highlight a, div.highlight li, div.highlight ul li {
   color: #fff !important;  
}

div.highlight h3, div.highlightgrey h2{
   font-weight: bold; 
}

div.highlightgrey {
   background-color: #a4b3c0;
   padding: 30px;
   max-width: 581px;
   margin-top: 10px;
}

div.highlightgrey p, div.highlightgrey h2{
   color: #00707F !important;
   margin-top: 0px;
}

div.highlightgrey a {
   color: #00707F !important;
}

div.highlightgrey li {
   color: #fff !important;
}

div.projecthighlight {
   position: relative;
   margin-top: 10px;
   background-color: #888;
   padding: 10px;	
}

div.projecthighlight:hover {
  background-color: #00707F; 
}

div.projecthighlight p, div.projecthighlight h3{
   color: #fff !important;
}

div.projecthighlight a {
   color: #ddd !important;
}

div.projecthighlight img {
   margin-top: 0px !important;
}

div.projecthighlight ul {
   margin-bottom: 10px;
}

div.projecthighlight ul li{
   color: #fff !important;
}

div.innerhighlight {
   background-color: #ffF;
   padding: 10px;
   position: absolute;
   left: 0px;
   bottom: 10px;		
}

div.projectleft {
   width: 35%;
   height: 100%;
}

.quoteform {
   background-color: #5CA4AD;	
   padding: 10px; 
   width: 60%;
   margin: 0px auto;
   color: #fff;
   margin-bottom: 30px;
}

.quoteform label, .quoteform span {
   color: #fff;	
   float: right;  
   text-align: right;
}

.quoteform td {
   font-size: 1.2em;
}

.sceepform {
   background-color: #ccc;	
   padding: 10px; 
   width: 95%;
   margin: 0px auto;
}

.sceepform label, .sceepform p {
   color: #fff;	
}

.cewbanner {
   background-color: #aaa;	
   padding: 10px; 
   width: 100%;
   margin-bottom: 10px;
}

.cewbanner p, .cewbanner strong {
   color: #fff;	
}

.cewbanner h3, .cewbanner h4 {
  color: #008799;
}

.cewbanner em, .cewbanner a {
  color: #009db2;
}

#leftcolumn {
	float: left; 
	width: 50%;
	display: inline;
}


#rightcolumn {
	float: right; 
	width: 49%;
	display: inline;
	padding-left: 5px;
}

div#hover1 {
  display: none;
}

button:click + div#hover1 {
  display: block;
}


/* =Thickbox stuff
-------------------------------------------------------------- */
td { vertical-align: middle; }

/* =Simple Classes
-------------------------------------------------------------- */
img.alignright {padding: 4px; margin: 0px 0 2px 10px; display: inline;}
img.alignleft {padding: 4px; margin: 0px 10px 2px 0; display: inline; }
img.aligncenter {display: block; margin-top: 20px; margin-left: auto; margin-right: auto;}
img.aligntruecenter {display: block; margin-top: 10px; margin-bottom: 10px; margin-left: auto; margin-right: auto;}
div.alignleft {margin: 20px 30px 20px 0px; display: inline; }
div.alignright {margin: 20px 0px 20px 30px; display: inline; }
.alignright {float:right; }
.alignleft {float:left; }
.aligncenter {display: block; margin-left: auto; margin-right: auto;}
.center { text-align: center; }
.right { text-align: right; }
.left { text-align: left; }

/* #siteinfo { float: left; width: 600px; text-align: center; } */

/* =Special Front Page Stuff
-------------------------------------------------------------- */
body.home #primary{
	margin-top: 74px;
	}
body.pageid-5 #content {
	overflow: visible;
	}

body.pageid-5 #container, body.pageid-5 #siteinfo {
	background: none;
	}
	
h2#rolls { 
	position: relative;
	overflow: visible;
	text-indent: -999em;
	border: none;
	display: block;
	width: 505px;
	height: 319px;
	background: url(images/rollsNorm.jpg) no-repeat top left;
	z-index: 0;
	margin-top: -61px;
	margin-bottom: -30px;
	}

/* =Global Elements
-------------------------------------------------------------- */

body, input, textarea {
    font-family: Montserrat,sans-serif;
    font-size: calc(3px + 0.4vw + 0.25vh);
    line-height: calc(1em + 0.4vw + 0.25vh);
}
p, ul, ol, dd, pre {
    margin-bottom: 3em;
}
pre, code {
	font:14px Monaco, monospace;
	line-height:22px;
}

blockquote {
  color: #fff;
  background-color: #00707F;
  font-weight:bold;
  margin: 1.5em 1.5em;
  padding: 3em 3em;
  quotes: initial;
}

blockquote:before {
  color: rgba(0,0,0,0.25);
  content: "\201C";
  font-size: 14em;
  font-family: Georgia; 
  line-height: 0.1em;
  margin-right: 0.25em;
  vertical-align: -0.5em;
  float:left;
  position: relative;
  top: -0.02em;
}

blockquote:after {
  color: rgba(0,0,0,0.25);
  content: "\201D";
  font-size: 14em;
  font-family: Georgia;
  line-height: 0.1em;
  margin-left: 0.25em;
  vertical-align: -0.5em;
  float: right; 
  position: relative;
  top: 0.45em;
}

blockquote p {
    color: #eee;
    margin-top: 1em;
    margin-bottom: 0.15em;
    font-style:italic;
    font-weight:lighter;
    float: left;
}

table {
    line-height:18px;
    margin:0 0 22px 0;
    text-align:left;
}
caption {
    text-align:left;
}
th, td {
    padding: .4em 1em;
}
hr {
    background-color:#ccc;
    border:0;
    color:#ccc;
    height:1px;
    margin-bottom:22px;
}
a:link {
    color:#999;
}
a:visited {
    color:#999;
}
a:active,
a:hover {
    color: #666;
}


/* =Header
-------------------------------------------------------------- */


#branding {
    padding:88px 0 44px 0;
}
#blog-title {
    font-family:Arial,sans-serif;
    font-size:34px;
    font-weight:bold;
    line-height:40px;
}
#blog-title a {
    color:#000;
    text-decoration:none;
}
#blog-title a:active,
#blog-title a:hover {
    color: #FF4B33;
}
#blog-description {
    color:#666;
    font-size:13px;
    font-style:italic;
}


/* =Menu
-------------------------------------------------------------- */

.skip-link {
    display:none;
}
#access {
    font-size:13px;
    overflow:visible;
    z-index:100;
    background: #cc0000;
}
/*** ESSENTIAL STYLES ***/
.sf-menu, .sf-menu * {
	margin:			0;
	padding:		0;
	list-style:		none;
}
.sf-menu {
	line-height:	1.0;
}
.sf-menu ul {
	position:		absolute;
	top:			-999em;
	width:			10em; /* left offset of submenus need to match (see below) */
}
.sf-menu ul li {
	width:			100%;
}
.sf-menu li:hover {
	visibility:		inherit; /* fixes IE7 'sticky bug' */
}
.sf-menu li {
	float:			left;
	position:		relative;
}
.sf-menu a {
	display:		block;
	position:		relative;
}
.sf-menu li:hover ul,
.sf-menu li.sfHover ul {
	left:			0;
	top:			2.5em; /* match top ul list item height */
	z-index:		99;
}
ul.sf-menu li:hover li ul,
ul.sf-menu li.sfHover li ul {
	top:			-999em;
}
ul.sf-menu li li:hover ul,
ul.sf-menu li li.sfHover ul {
	left:			10em; /* match ul width */
	top:			0;
}
ul.sf-menu li li:hover li ul,
ul.sf-menu li li.sfHover li ul {
	top:			-999em;
}
ul.sf-menu li li li:hover ul,
ul.sf-menu li li li.sfHover ul {
	left:			10em; /* match ul width */
	top:			0;
}

/*** THEMATIC SKIN ***/
.sf-menu {
    border-right:1px solid #ccc;
	float:left;
}
.sf-menu a {
	border-left:1px solid #ccc;
	border-top:1px solid #ccc;
	border-bottom:1px solid #ccc;
	padding:9px 13px;
	text-decoration:none;
}
.sf-menu .current_page_item a,
.sf-menu .current_page_ancestor a,
.sf-menu .current_page_parent a {
    border-bottom-color:#fff;
}
.sf-menu a, .sf-menu a:visited  { /* visited pseudo selector so IE6 applies text colour*/
	color:			#000;
}
.sf-menu li {
	background:		#fff;
}
.sf-menu li li {
	background:		#fff;
}
.sf-menu li li li {
	background:		#9AAEDB;
}
.sf-menu li:hover, .sf-menu li.sfHover,
.sf-menu a:focus, .sf-menu a:hover, .sf-menu a:active {
    background:     #fafafa;
	outline:		0;
    border-bottom-color:#ccc;
}
.sf-menu ul {
    border-right:1px solid #ccc;
    border-bottom:1px solid #ccc;
}
.sf-menu li:hover ul,
.sf-menu li.sfHover ul {
	top:32px; /* overriding essential styles */
}
.sf-menu ul ul {
    margin-top:0;
}
.sf-menu ul a {
    background:#fafafa;
	border-bottom:none;
}
.sf-menu ul a:hover {
    color: #FFFFFF;
}


/* =Content
-------------------------------------------------------------- */

#main {
    clear:both;
    padding:66px 0 22px 0;
}
.page-title {
    font-size:13px;
    line-height:18px;
    padding:0 0 44px 0;
}
.attachment .page-title {
    font-style:italic;
}
.page-title a {
    color:#666;
    text-decoration:none;
}
.page-title a:active,
.page-title a:hover {
    color: #FF4B33;
}
.page-title span {
    font-style:italic;
}
.page-title .meta-nav {
    font-style:normal;
}
.hentry {
    padding:0 0 22px 0;
}
.single .hentry {
    padding:0;
}
.home #content .sticky {
    border:1px solid #ccc;
    margin:0 0 66px 0;
    padding:22px 20px 0 20px;
}
.entry-title {
    font-family:Arial,sans-serif;
    font-size:26px;
    font-weight:bold;
    line-height:26px;
    padding:0 0 7px 0;
}
.entry-title a {
    color:#000;
    text-decoration:none;
}
.entry-title a:active,
.entry-title a:hover {
    color: #000;
}
.entry-meta {
    color:#666;
    font-size:13px;
    font-style:italic;
    line-height:18px;
}
.entry-meta .author {
}
.entry-meta .n {
    font-size:11px;
    font-style:normal;
    letter-spacing:0.05em;
    text-transform:uppercase;
}
.entry-meta a {
    color:#666;
    text-decoration:none;
}
.entry-meta a:active,
.entry-meta a:hover {
    color: #FF4B33;
}
.entry-meta abbr {
    border:none;
    cursor:text;
    font-size:11px;
    font-style:normal;
    letter-spacing:0.05em;
    text-transform:uppercase;
}
.entry-content {
    padding:22px 0 0 0;
}
.entry-content h1,
.entry-content h2 {
    font-family:Arial,sans-serif;
    font-size:19px;
    font-weight:bold;
    padding:0 0 14px 0;
}
.entry-content h3 {
    font-size:17px;
    font-style:italic;
    padding:0 0 14px 0;
}
.entry-content h4 {
    font-size:11px;
    font-family:Arial,sans-serif;
    font-weight:bold;
    text-transform:uppercase;
    letter-spacing:0.05em;
}
.entry-content table {
    margin-left:1px;
}
.entry-content embed {
    margin:0 0 22px 0;
}
.entry-utility {
    color:#666;
    font-size:13px;
    line-height:18px;
    margin:0 0 44px 0;
}
.entry-utility a {
    color:#666;
    font-style:italic;
    text-decoration:none;
}
.entry-utility a:active,
.entry-utility a:hover {
    color: #000;
}
.page-link {
    font-size:13px;
    font-weight:bold;
    line-height:18px;
    margin:0 0 22px 0;
    padding:22px 0 0 0;
    word-spacing:0.5em;
}
.page-link a {
    border:1px solid #ccc;
    color:#000;
    font-weight:normal;
    padding:0.5em 0.75em;
    text-decoration:none;
}
.page-link a:active,
.page-link a:hover {
    color: #000;
}
ul#links-page,
ul#archives-page {
    list-style:none;
    margin-left:0;
    overflow:hidden;
}
li.content-column {
    float:left;
    margin-right:20px;
    width:45%;
}
.gallery {
    padding:0 0 22px 0;
}
.wp-caption-text,
.gallery-caption {
    color:#666;
    font-size:13px;
    line-height:18px;
}
#author-info {
    margin:0 0 44px 0;
    overflow:hidden;
}
#author-info .avatar {
    float:left;
    margin:.3em 1em 0 0;
}


/* =Attachments
-------------------------------------------------------------- */

.attachment-jpeg #container,
.attachment-png #container {
    width:100%;
}
.attachment-jpeg #content,
.attachment-png #content {
    width:930px;
}
.attachment-jpeg #comments,
.attachment-png #comments {
    width:540px;
    overflow:hidden;
}
.attachment-jpeg .main-aside,
.attachment-png .main-aside {
    display:none;    
}


/* =Navigation
-------------------------------------------------------------- */

.navigation {
    color:#666;
    font-size:13px;
    line-height:18px;
    margin:0px 0 22px 0;
    overflow:hidden;
}
.navigation a {
    color:#666;
    font-style:italic;
    text-decoration:none;
}
.navigation a:active,
.navigation a:hover {
    color: #000;
}
.navigation .meta-nav {
    font-style:normal;
}
.nav-previous {
	float: left;
	width:50%;
}
.nav-next {
	float: right;
	width:50%;
	text-align:right;
}
#nav-above,#nav-below {
	width: 100%;
}
#nav-above {
    display:none;
}
.paged #nav-above {
    display:block;
    padding:0 0 44px 0;
}


/* =Comments
-------------------------------------------------------------- */

#comments {
    padding:22px 0 0 0;
}
#comments,
#comments input,
#comments textarea {
    font-size:13px;
    line-height:18px;
}
#comments code {
    font-size:12px;
    line-height:18px;
}
#comments h3 {
    font-family:Arial,sans-serif;
    font-size:15px;
    font-weight:bold;
    line-height:22px;
    padding:0 0 18px 0;
}
#comments-list {
    padding:0 0 18px 0;
}
#comments-list ol,
#comments-list ul {
    list-style:none;
    margin:0;
}
#comments-list ol {
    border:1px solid #ccc;
    border-bottom:none;
    margin:0 0 18px 0;
}
#comments-list li {
    background:#fafafa;
    border-bottom:1px solid #ccc;
    padding:18px 1.5em 0 1.5em;
    position:relative;
}
#comments-list li.alt {
    background:#fff;
}
#comments-list li.bypostauthor {
    background:#FFFFCC;
}
#comments-list ul li {
    border:1px solid #ccc;
    margin:0 0 18px 0;
}
#comments-list li .avatar {
    position:absolute;
    top:22px;
    left:1.5em;
    width:36px;
    height:36px;
}
#comments-list .comment-author {
    font-weight:bold;
    padding:9px 0 0 46px;
}
#comments-list .comment-meta {
    color:#666;
    font-size:11px;
    padding:0 0 9px 46px;
}
#comments-list .comment-meta a {
    color:#666;
    font-style:italic;
    text-decoration:none;
}
#comments-list .comment-meta a:active,
#comments-list .comment-meta a:hover {
    color: #FF4B33;
}
.comment-reply-link {
    font-size:11px;
    padding:0 0 18px 0;
    text-align:right;
}
.comment-reply-link a {
    color:#666;
    font-style:italic;
    text-decoration:none;
}
.comment-reply-link a:active,
.comment-reply-link a:hover {
    color: #FF4B33;
}
.comment-navigation {
    font-weight:bold;
    padding:0 0 18px 0;
    margin-right:0.5em;
}
.comment-navigation a {
    border:1px solid #ccc;
    color:#666;
    font-weight:normal;
    padding:0.5em 0.75em;
    text-decoration:none;
}
.comment-navigation a:active,
.comment-navigation a:hover {
    color: #FF4B33;
}
.comment-navigation a,
.comment-navigation span {
    margin-right:0.5em;
}
#trackbacks-list .comment-content {
    position:absolute;
    left:-9000px;
}
#respond {
    background:#fff;
    margin-bottom:22px;
    overflow:hidden;
    padding:18px 0 0 0;
    position:relative;
}
#comments-list #respond {
    border-bottom:1px solid #ccc;
    margin:0 0 18px 0;
    padding:18px 1.5em;
}
#comments-list ul #respond {
    border:1px solid #ccc;
    margin:0;
}
#cancel-comment-reply {
    font-size:11px;
    position:absolute;
    top:18px;
    right:1.5em;
}
#cancel-comment-reply a {
    color:#666;
}
#respond .required {
    color:#FF4B33;
    font-weight:bold;
}
.form-section label {
    font-size:11px;
}
.form-section input {
    margin:0 0 18px 0;
    width:98%;
}
.form-section textarea {
    width:99%;
}
#form-allowed-tags p {
    color:#666;
    font-size:11px;
    margin:0;    
}
#form-allowed-tags span {
    font-style:italic;
}
#form-allowed-tags code {
    font-size:11px;
    line-height:normal;
}
.form-submit {
    padding:18px 0 0 0;
    text-align:right;
}
.subscribe-to-comments {
    color:#666;
    float:left;
    font-size:11px;
    margin:0;
    padding:18px 0 0 0;
}
.solo-subscribe-to-comments {
    color:#666;
    font-size:11px;
    padding:18px 0 0 0;
}
.comment_license {
    color:#666;
    clear:both;
    font-size:11px;
    margin:0;
    padding:18px 0 0 0;
}


/* =Asides, Sidebars & Widget-Ready Areas
-------------------------------------------------------------- */

.aside,
.aside input {
    font-size:13px;
    line-height:18px;
    margin-bottom:6px;
}
.aside p,
.aside ul,
.aside ol,
.aside dd,
.aside pre {
    margin-bottom:18px;
}
.aside pre,
.aside code {
    font-size:12px;
    line-height:18px;
}
.aside .current_page_item a {

}
.aside .current_page_item .page_item a {
    color:#666;
}
.aside .current_page_item .page_item a:hover,
.aside .current_page_item .page_item a:active {
    color: #000;
}
.aside {
	color: #cfcfce;
}
.aside a {
	color: #cfcfce;
}
.aside a:active,
.aside a:hover {
    color: #e39004;
}
.aside h3 {
    font-size:15px;
    font-style:italic;
    line-height:22px;
}
.aside h3 a {
    text-decoration:none;
}
.aside caption {
    font-size:11px;
    font-family:Arial,sans-serif;
    font-weight:bold;
    text-transform:uppercase;
    letter-spacing:0.05em;
}
.aside ul {
    list-style:none;
    margin-left:0;
}
.aside ul ul {
    list-style:disc;
    margin:0 0 22px 20px;
}
.aside ul ul li {
    padding:1px 0;
}
.aside ul ul ul {
    margin-bottom:0;
}
.aside form,
.aside table {
    margin-bottom:22px;
}
.aside table {
    border:none;
}
.aside thead {
    border:1px solid #ccc;
}
.aside tbody {
    border:1px solid #ccc;
}
.aside th, .aside td {
    border-right:1px solid #ccc;
    padding:.25em .8em;
}
.aside tfoot tr {
    border:none;
}
.aside tfoot td {
    border-color:transparent;
}
.widget_tag_cloud {
    margin:0 0 22px 0;
}
.aside #searchsubmit {
	display: none;	
}
/*
    Main Asides
*/
.main-aside ul {
    padding:0 20px;
}
.main-aside h3 {
}
.main-aside ul ul {
    padding:0;
}
#primary {
    border:1px solid #ccc;
    padding:18px 0 0 0;
    margin-bottom:22px;
}
/*
    Content Asides
*/
#content .aside {
    border:1px solid #ccc;
    margin:0 0 22px 0;
    padding:18px 0 0 0;
}
#content .aside ul {
    padding:0 20px;
}
#content .aside h3 {
    font-family:Georgia,serif;
    font-weight:normal;
    font-size:17px;
    font-style:italic;
    padding:0 0 7px 0;
    text-transform:none;
}
#content .aside ul ul {
    padding:0;
}
/*
    Footer Asides
*/
#subsidiary {
    padding:33px 0 0 0;    
}


/* =Footer
-------------------------------------------------------------- */




/* =PageNavi
-------------------------------------------------------------- */

/* Using !important to override PageNavi CSS */

.wp-pagenavi {
    margin:0 0 0 -.5em;
    padding:0.5em 0;    
}
.wp-pagenavi a, .wp-pagenavi a:link, .wp-pagenavi span {
    border:1px solid #ccc !important;
    color:#666!important;
    font-style:normal;
    margin:0 .375em !important;
    padding:0.5em 0.25em !important;
}
.wp-pagenavi a:visited {
    border:1px solid #ccc !important;
    color:#666 !important;
}
.wp-pagenavi a:hover {
    border:1px solid #ccc !important;
    color:#FF4B33 !important;
}
.wp-pagenavi a:active {
    border:1px solid #ccc !important;
    color:#FF4B33 !important;
}
.wp-pagenavi span.pages {
    border:none !important;
    color:#666 !important;
    margin:0 !important;
    padding:0 !important;
}
.wp-pagenavi span.current {
    border:none !important;
    color:#666 !important;
    font-weight:normal !important;
    margin:0 !important;
    padding:0 !important;
}
.wp-pagenavi span.extend {
    background-color:#FFFFFF;
    border:1px solid #000000;
    color:#000000;
    margin:2px;
    padding:2px 4px;
}